/* 
*	=================================================================================================================================================
*	GENERATED CSS FILE
*	=================================================================================================================================================
*/
{ margin-bottom:}
.oi_go_back i { background: #2398d4}
.oi_cart_widget .buttons a:hover { font-weight:normal !important; background:#2398d4 !important; color:#fff !important;}
.background--dark .oi_burger_normal span, .background--dark .oi_burger_normal span:after, .background--dark .oi_burger_normal span:before { background:#FFFFFF}
.oi_pg span, .oi_pg a:hover, .oi_a_holder:hover { background:#2398d4;}
.console-underscore  { color:#2398d4;}
.oi_conosle_done_text:before, .oi_blog_meta_date span {background:#2398d4;}
.oi_widget_title span {border-bottom: 1px solid #2398d4 }

.oi_text_logo a:hover { color:#2398d4}
input[type="submit"]:hover {background:#2398d4; border:1px solid #2398d4 !important;}
.oi_com_header span, .comment-reply-title {background:#2398d4;}
.oi_pg { text-align:center}

/*Main Menu*/
.oi_main_menu > li  a { 
    background:;
}
ul.oi_main_menu li:hover > a {
    text-decoration:none;
    background:;
    color: #2398d4;
    border-top: 0px;border-bottom: 1px;border-left: 0px;border-right: 0px;border-style: solid;border-color: #2398d4;}
.oi_main_menu li.current-menu-item > a, .oi_main_menu li.current_page_parent > a, .oi_main_menu li.current-menu-parent > a, .oi_main_menu li.current_page_parent > a, .oi_main_menu li.current-menu-parent:hover > a, .oi_main_menu li.current_page_parent:hover > a, .oi_main_menu li.current-menu-ancestor >a, .oi_main_menu li.current-menu-ancestor:hover >a {
	background:;
    color: #000000;
	border-top: 0px;border-bottom: 1px;border-left: 0px;border-right: 0px;border-style: solid;border-color: #000000;
}

/*SUB  Menu*/
.oi_main_menu li > ul > li > a { 
    background:#f5f5f5;
}
.oi_main_menu li > ul > li:hover > a {
    text-decoration:none;
    background:#2398d4;
    color: #ffffff;
    border-top: 0px;border-bottom: 0px;border-left: 0px;border-right: 0px;border-style: none;border-color: #ffffff;}
.oi_main_menu ul > li.current-menu-item > a, .oi_main_menu ul > li.current_page_parent > a, .oi_main_menu ul > li.current-menu-parent > a, .oi_main_menu ul > li.current_page_parent > a, .oi_main_menu ul > li.current-menu-parent:hover > a, .oi_main_menu ul > li.current_page_parent:hover > a, .oi_main_menu ul > li.current-menu-ancestor >a, .oi_main_menu ul > li.current-menu-ancestor:hover >a {
	background:#2398d4;
    color: #ffffff;
	border-top: 0px;border-bottom: 0px;border-left: 0px;border-right: 0px;border-style: none;border-color: #ffffff;
}





/*FOOTER Menu*/
.oi_footer_menu > li  a { 
    background:#303030;
}
ul.oi_footer_menu li a:hover {
    text-decoration:none;
    background:#2398d4;
    color: #ffffff;
    border-top: 0px;border-bottom: 0px;border-left: 0px;border-right: 0px;border-style: none;border-color: #ffffff;}
.oi_footer_menu li.current-menu-item > a, .oi_footer_menu li.current_page_parent > a, .oi_footer_menu li.current-menu-parent > a, .oi_footer_menu li.current_page_parent > a, .oi_footer_menu li.current-menu-parent:hover > a, .oi_footer_menu li.current_page_parent:hover > a, .oi_footer_menu li.current-menu-ancestor >a, .oi_footer_menu li.current-menu-ancestor:hover >a {
	background:#2398d4;
    color: #ffffff;
	border-top: 0px;border-bottom: 0px;border-left: 0px;border-right: 0px;border-style: none;border-color: #ffffff;
}
.oi_footer_menu li > a { border-radius:100px;}


.oi_blog_meta_date span { background:#000000 !important}


/*ACCENT COLOR*/
.oi_list_cats .current-cat a { background:#2398d4;}
a { color:#2398d4}
a:hover {color:#2398d4}
a:focus, a:active { color:#2398d4;}
.oi_f_date  { color:#2398d4;}
.oi_first_featured_post_heading a:hover { color:#2398d4;}
.oi_fp_in_list_heading .oi_meta_cat {  color:#2398d4;}
.oi_over_blog_meta {background:#2398d4; }
.oi_fp_in_list_heading .oi_meta_cat a {color:#2398d4}
.oi_focused_title {color:#2398d4}
.oi_readmore_btn { border:1px solid #2398d4; color:#2398d4; }
.oi_readmore_btn:hover {background:#2398d4; }
.oi_blog_pagination_holder a:hover {border-bottom:1px solid #2398d4}
.colored {color:#2398d4}
.oi_left_menu li:hover > a { color:#2398d4;}
.oi_left_menu > li > ul > li:hover > a {background:#2398d4;}
.oi_left_menu > li > ul > li > ul > li:hover > a {background:#2398d4;}
.oi_left_menu > li > ul > li > ul > li.current-menu-item > a, .oi_left_menu > li > ul > li.current-menu-ancestor > a  {background:#2398d4;}
.oi_left_menu > li.current-menu-item > a { color:#2398d4}
.oi_left_menu > li.current-menu-parent > a { color:#2398d4;}
.oi_left_menu > li.current-menu-ancestor > a { color:#2398d4;}
.oi_left_menu > li > ul > li.current-menu-item > a {background:#2398d4;  }



/*FILTERS*/

.oi_list_cats  > li  a { 
    background:#fff;
}
.oi_list_cats li a:hover {
    text-decoration:none;
    background:#F1F1F1;
    color: #000;
    border-top: 0px;border-bottom: 0px;border-left: 0px;border-right: 0px;border-style: none;border-color: #ffffff;}
.oi_list_cats  li.current-cat > a, .oi_list_cats  li.current-cat:hover > a {
	background:#000000;
    color: #ffffff;
	border-top: 0px;border-bottom: 0px;border-left: 0px;border-right: 0px;border-style: none;border-color: #ffffff;
}






.oi_port_filter .oi_list_cats  > li  a { 
    background:#fff;
}
.oi_port_filter .oi_list_cats li a:hover {
    text-decoration:none;
    background:#F1F1F1;
    color: #000;
    border-top: 0px;border-bottom: 0px;border-left: 0px;border-right: 0px;border-style: none;border-color: #ffffff;}
.oi_port_filter .oi_list_cats  li.current-cat > a, .oi_port_filter .oi_list_cats  li.current-cat:hover > a {
	background:#fdb92e;
    color: #000;
	border-top: 0px;border-bottom: 0px;border-left: 0px;border-right: 0px;border-style: none;border-color: #ffffff;
}




.blog .oi_list_cats, .archive .oi_list_cats{text-align:left !important;}
.blog .oi_list_cats:after, .archive .oi_list_cats:after {
	    margin-left:0px;
        margin-top:30px;
    width:60%;
    border-bottom-color:#cccccc;
}



.oi_port_filter .oi_list_cats {text-align:center !important;}
.oi_port_filter .oi_list_cats:after {
	        margin-top:30px;
    width:60%;
    border-bottom-color:#cccccc;
}




/*Single Post*/
.oi_blog_post_single_descr .oi_blog_title:after {
	        margin-top:30px;
        background:#000000;
}


/*CRUMBS*/
.breadcrumbs { display:none !important;}
.breadcrumbs { text-align:center;}























